uuid: 8ae69018-6c13-49de-a845-dce14cdb59a5
langcode: es
status: true
dependencies:
  module:
    - node
id: pattern_for_all_tema_del_foro_paths
label: 'Pattern for all Tema del foro paths'
type: 'canonical_entities:node'
pattern: 'foros/[node:taxonomy_forums:entity:field_page_title]/[node:title]'
selection_criteria:
  389d9931-2136-43ae-afaf-64d2a7e72745:
    id: 'entity_bundle:node'
    negate: false
    uuid: 389d9931-2136-43ae-afaf-64d2a7e72745
    context_mapping:
      node: node
    bundles:
      forum: forum
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Idioma
